<style type="text/css">

.title {
	color: navy;
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 48px;
} 

.subtitle {
	color: navy;
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
}

.navigation {
	 color: navy;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold; 
  font-size: 16px;
}

.body1 {
	color: #0175a4;
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.body2 {
	color: #0175a4;
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
}

.body3 {
	color: #f4eedc;
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}

A.barlink:link, A.barlink:active, A.barlink:visited {
  color: #000000;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-decoration: none;
  font-size: 14px;
  text-align: left;
  vertical-align: 12px;
}

A.barlink:hover {
  color: #6d01c9;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-decoration: underline;
  font-size: 14px;
  text-align: left;
  vertical-align: 12px;
}

A.subbar:link, A.subbar:active, A.subbar:visited {
  color: #ffff10;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-decoration: none;
  font-size: 12px;
}
                                                                                                      
A.subbar:hover {
  color: #daa520;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-decoration: underline;
  font-size: 12px;
}

A.LNS:link, A.LNS:active, A.LNS:visited {
  color: purple;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-decoration: none;
  font-size: 10px;
}

A.LNS:hover {
  color: navy;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-decoration: none;
  font-size: 10px;
}

A.bodylink:link{
  color: #522994;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: underline;
  font-size: 16px;
}

A.bodylink:hover {
  color: #ff8429;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: underline;
  font-size: 16px;
}

A.bodylink:visited {
	color: #006400;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: underline;
  font-size: 16px;
}

A.bodylink2:link{
  color: #522994;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: underline;
  font-size: 12px;
}

A.bodylink2:hover {
  color: #ff8429;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: underline;
  font-size: 12px;
}

A.bodylink2:visited {
	color: #006400;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: underline;
  font-size: 12px;
}

A.bodylink4:link{
  color: #522994;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: underline;
  font-size: 24px;
}

A.bodylink4:hover {
  color: #ff8429;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: underline;
  font-size: 24px;
}

A.bodylink4:visited {
	color: #006400;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: underline;
  font-size: 24px;
}

A.bodylink5:link{
  color: #522994;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: underline;
  font-size: 32px;
}

A.bodylink5:hover {
  color: #ff8429;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: underline;
  font-size: 32px;
}

A.bodylink5:visited {
	color: #006400;
  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: underline;
  font-size: 32px;
}

.bgimg  {
	color: #425b8b;
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	background-image: url(images/middle_tileb.jpg);
}
</style>   